--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a ClassDescription for a given ClassEntry.
full_name: FastRI::RiIndex#get_class
is_singleton: false
name: get_class
params: (class_entry)
visibility: public
